### Hierarchy

- PartialBlurParams

## Index

### Properties

- amount
- blur
- objects
- type

## Properties

### amount

amount: number

- Defined in lib/filelink.ts:318

### Optional blur

blur: number

- Defined in lib/filelink.ts:319

### Optional objects

objects: [[number, number, number, number]]

- Defined in lib/filelink.ts:321

### Optional type

type: ShapeType

- Defined in lib/filelink.ts:320